LogoopenSUSE Build Service > Request 230409
Sign Up | Log In

Request 230409 (superseded)

Simple update to stable 3.9 wordpress. Did not update german language files as no clue where to get them.

Submit package home:vicidial:sandbox / wordpress to package server:php:applications / wordpress

The diff call for /source/home:vicidial:sandbox/wordpress?cmd=diff&expand=1&filelimit=10000&opackage=wordpress&oproject=server%3Aphp%3Aapplications&rev=6&view=xml&withissues=1 failed: package 'wordpress' does not exist

There's nothing to be done right now

Request History

James Pearson vicidial created request over 2 years ago
Simple update to stable 3.9 wordpress. Did not update german language files as no clue where to get them.
Eric Schirra ecsos Request got declined over 2 years ago
No need to remove setup-config.php.orig when use an correct patch file. 
Now i have correct this, upgrade to 3.9 and upgrade german languages files for 3.9.
Eric Schirra ecsos Request got superseded by request 230901 over 2 years ago
Superseded by request 230901

Comments for request 230409 (0)